package com.lz.modules.flow.dao;
/**
* <p>
* 流转记录表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lz.modules.flow.entity.FlowRecord;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
@Mapper
public interface FlowRecordMapper extends BaseMapper<FlowRecord> {


	FlowRecord selectFlowRecordById(@Param("id")Long id);


	Long insertFlowRecord(FlowRecord flowRecord);


	int updateFlowRecordById(FlowRecord flowRecord);


	int updateCoverFlowRecordById(FlowRecord flowRecord);


	int deleteFlowRecordById(@Param("id")Long id);


}